Bug 85388 - pcmcia initscript has a modprobe usage bug
pcmcia initscript has a modprobe usage bug
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://snitzer.net/~snitm/kernel-pcmc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-28 18:18 EST by Mike Snitzer
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Snitzer 2003-02-28 18:18:48 EST
Description of problem: please see the URL I provided


Version-Release number of selected component (if applicable): 3.1.31-13


How reproducible: always


Steps to Reproduce: (see URL =)
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Mike Snitzer 2003-02-28 18:45:15 EST
here is a URL describing the problem:
http://snitzer.net/~snitm/kernel-pcmcia-cs_initscript_bug.txt
Comment 2 Brian Brock 2003-10-29 13:29:36 EST
The URL above currently yields a 404.  If the text is available
elsewhere, please update this bug report with the contents.

Note You need to log in before you can comment on or make changes to this bug.